==================
Counter Direction
==================

.. doxygengroup:: group_tcpwm_counter_direction
   :project: pdl1.0
   :members:
   :protected-members:
   :private-members:
   :undoc-members: